<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<meta name="application-name" content="">
	<meta name="description" content="">
	<link rel="icon" href="img/favicon.png">
	<title>Softeum Blog Templete</title>

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" type="text/css" href="css/vendor/bootstrap.min.css">

	<!-- Normalize -->
	<link rel="stylesheet" type="text/css" href="css/vendor/normalize.css">

	<!-- Lity -->
	<link rel="stylesheet" type="text/css" href="css/vendor/lity.css">

	<!-- Font Awesome -->
	<link rel="stylesheet" type="text/css" href="css/vendor/font-awesome/css/font-awesome.min.css">

	<!-- Font Poppins -->
	<link href="https://fonts.googleapis.com/css?family=Poppins:400,600" rel="stylesheet">

	<!-- Main Stylesheet -->
	<link rel="stylesheet" href="style.css">
	
	<!-- Responsive Css -->
	<link rel="stylesheet" type="text/css" href="responsive.css">


</head>
<body id="softeum">
	<header>
		<div class="container">
			<nav class="navbar navbar-expand-lg navbar-light bg-light">
			    <div class="navbar-brand">
			    	<a class="logo js-scroll-trigger" href="#softeum"><img src="img/logo.png" alt=""></a>
			    </div>
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
			  	<span class="navbar-toggler-icon"></span>
			  	</button>
				<div class="collapse navbar-collapse" id="navbarNavDropdown">
				    <ul class="navbar-nav left-menu">
				      <li class="nav-item">
				        <a class="nav-link js-scroll-trigger" href="#feature">Feature</a>
				      </li>
				      <li class="nav-item">
				        <a class="nav-link js-scroll-trigger" href="#portfolio">Portfolio</a>
				      </li>
				      <li class="nav-item">
				        <a class="nav-link js-scroll-trigger" href="#video">Video</a>
				      </li>
				      <li class="nav-item">
				        <a class="nav-link js-scroll-trigger" href="#screenshot">Screenshots</a>
				      </li>
				      <li class="nav-item">
				        <a class="nav-link js-scroll-trigger" href="#pricing">Pricing</a>
				      </li>
				      <li class="nav-item dropdown menu-padding">
				        <a class="nav-link js-scroll-trigger" href="blog-archive.html" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Blog</a>
				        <ul class="dropdown-menu">
				        	<li class="nav-item"><a href="blog.html" class="dropdown-item">Single Post</a></li>
				        	<li class="nav-item"><a href="blog-archive.html" class="dropdown-item">Blog Archive</a></li>
				        </ul>
				      </li>
				      <li class="nav-item">
				        <a class="nav-link js-scroll-trigger" href="#contact">Contact</a>
				      </li>
				    </ul>
					<ul class="right-menu">
					  	<li class="nav-item">
					  		<span><img src="img/US.jpg" alt=""></span>
			                <select class="language">
							  <option value="English">English</option>
							  <option value="">French</option>
							</select>
			            </li>
					    <li class="nav-item">
					        <a class="nav-link" href="#">Sign Up</a>
					    </li>
					</ul>
				</div>
			</nav>
		</div>
	</header>
	<section id="blog-slider">
		<div class="container">
			<div class="blog-slider">
				<div class="row">
					<div class="col-lg-12 col-md-12 col-sm-12">
						<div class="single-post-header clearfix">
							<h2 class="slider-title">Consumers want and expect messaging that speaks directly to them Consumers want and expect messaging that speaks directly to them.</h2>
							<ul class="blog-slider-cat">
								<li class="category">
									<a href="#">Ui Ux</a>
								</li>
								<li class="category">
									<a href="#">Development</a>
								</li>
							</ul>
							<ul class="post-meta">
								<li>By <a href="#">Rafsan Jany</a></li>
								<li><i class="far fa-dot-circle"></i></li>
								<li> May 14, 2018</li>
								<li><i class="far fa-dot-circle"></i></li>
								<li> <a href="#">7 Comments</a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="blog-post">
		<div class="container">
			<div class="row">
				<div class="col-sm-12 col-md-8 col-lg-8">
					<div class="blog-posts">
						<div class="feature-image">
							<img src="img/blog/blog1.jpg" alt="">
						</div>
						<div class="blog-description">
							<p class="padding-bottom-25">The beating heart of ClearMotion is the Activalve, a software-centric, electro-hydraulic device that lives on every corner of the car, constantly monitoring, processing and responding to road conditions. Each Activalve consist of three highly advanced components working together at sub-milliseycond timescales.</p>
							<p class="border-bottoms">Duis arcu velit, accumsan nec turpis sed, iaculis interdum nunc. Morbi non tristique urna, at feugiat nunc.Duis arcu velit, accumsan nec turpis sed, iaculis interdum nunc. nunc.Duis arcu velit, accumsan nec turpis sed, iaculis interdum nunc. Duis arcu velit, accumsan nec turpis sed, iaculis interdum nunc. Morbi non tristique urna, at feugiat nunc.The beating heart of ClearMotion is the Activalve, a software-centric, electro-hydraulic device that lives on every corner of the car, constantly monitoring, processing and responding to road conditions. Each Activalve consist of three highly advanced components working together at sub-millisecond timescales.</p>
							<div class="blog-quote-style">
								<blockquote>The beating heart of ClearMotion is the Activalve, a software-centric, electro-hydraulic device that lives on every corner of the car, constantly monitoring, processing and responding to the road conditions. Each Activalve consist of three highly advanced components working together at sub-millisecond timescales.</blockquote>
							</div>
							<p>Duis arcu velit, accumsan nec turpis sed, iaculis interdum nunc. Morbi non tristique urna, at feugiat nunc.Duis arcu velit, accumsan nec turpis sed, iaculis interdum nunc. nunc.Duis arcu velit, accumsan nec turpis sed, iaculis interdum nunc. Duis arcu velit, accumsan nec turpis sed, iaculis interdum nunc. Morbi non tristique urna, at feugiat nunc.The beating heart of ClearMotion is the Activalve, a software-centric, electro-hydraulic device that lives on every corner of the car, constantly monitoring, processing and responding to road conditions. Each Activalve consist of three highly advanced components working together at sub-millisecond timescales.</p>
							<img src="img/blog/blog2.jpg" class="alignleft" alt="">
							<p>Duis arcu velit, accumsan nec turpis sed, iaculis interdum nunc. Morbi non tristique urna, at feugiat nunc.Duis arcu velit, accumsan nec turpis sed, iaculis interdum nunc. nunc.Duis arcu velit, accumsan nec turpis sed, iaculis interdum nunc. Duis arcu velit, accumsan nec turpis sed, iaculis interdum nunc. Morbi non tristique urna, at feugiat nunc.The beating heart of ClearMotion is the Activalve.</p>
							<p class="padding-top-20">Duis arcu velit, accumsan nec turpis sed, iaculis interdum nunc. Morbi non tristique urna, at feugiat nunc.Duis arcu velit, accumsan nec turpis sed, iaculis interdum nunc. nunc.Duis arcu velit, accumsan nec turpis sed, iaculis interdum nunc. Duis arcu velit, accumsan nec turpis sed, iaculis interdum nunc. Morbi non tristique urna, at feugiat nunc.The beating heart of ClearMotion is the Activalve, a software-centric, electro-hydraulic device that lives on every corner of the car, constantly monitoring, processing and responding to road conditions. Each Activalve consist of three highly advanced components working together at sub-millisecond timescales.</p>
						</div>
						<div class="blog-and-social clearfix">
							<div class="blog-category">
								<ul>
									<li class="category"><a href="#">Ul Ux</a></li>
									<li class="category"><a href="#">Development</a></li>
									<li class="category"><a href="#">Ul Ux</a></li>
									<li class="category"><a href="#">Development</a></li>
								</ul>
							</div>
							<div class="single-post-social-share">
								<ul>
									<li><p>Share</p></li>
									<li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
									<li><a href="#"><i class="fab fa-twitter"></i></a></li>
									<li><a href="#"><i class="fab fa-youtube"></i></a></li>
									<li><a href="#"><i class="fab fa-instagram"></i></a></li>
								</ul>
							</div>
						</div>
						<div class="no-comment">
							<h4>No comments</h4>
						</div>
						<div class="comment-form">
							<h4>Leave a comment</h4>
							<form>
								<div class="half-width">
									<input type="text" placeholder="Full Name">
									<input type="email" placeholder="Email Adress">
								</div>
								<div class="full-width">
									<textarea id="" cols="30" rows="10" placeholder="Your Comment"></textarea>
								</div>
								<input type="submit" class="tm-button" value="Get Started">
							</form>
						</div>
						<div class="related-post">
							<h4>Relaed Post</h4>
							<div class="row">
								<div class="col-sm-12 col-md-6 col-lg-6">	
									<div class="blog-post">
										<div class="feature-img">
											<img src="img/blog1.jpg" alt="blog1">
										</div>
										<div class="blog-content">
											<div class="category">
												<a href="#">Development</a>
											</div>
											<h4 class="descrih4tion">Top 10 befinifits you are going to receive form crypteum landing </h4>
										</div>
									</div>
								</div>
								<div class="col-sm-12 col-md-6 col-lg-6">	
									<div class="blog-post">
										<div class="feature-img">
											<img src="img/blog2.jpg" alt="blog2">
										</div>
										<div class="blog-content">
											<div class="category">
												<a href="#">Design</a>
											</div>
											<h4 class="descrih4tion">Crypteum has tons of features thats enough to impress audience </h4>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="col-sm-12 col-md-4 col-lg-4">
					<div class="sidebar">
						<div class="widget search-form">
							<form>
								<input type="text" placeholder="Type keyword and hit enter">
								<input type="submit" class="tm-button" value="SEARCH">
							</form>
						</div>
						<div class="widget social-icons">
							<h5 class="widget-title"><span>Share</span></h5>
							<ul>
								<li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
								<li><a href="#"><i class="fab fa-instagram"></i></a></li>
								<li><a href="#"><i class="fab fa-twitter"></i></a></li>
								<li><a href="#"><i class="fab fa-pinterest-p"></i></a></li>
								<li><a href="#"><i class="fab fa-dribbble"></i></a></li>
							</ul>
						</div>
						<div class="widget widget-category">
							<h5 class="widget-title">
								<span>Categories</span>
							</h5>
							<ul>
								<li><a href="#">Career</a></li>
								<li><a href="#">Finance</a></li>
								<li><a href="#">Philosophy</a></li>
								<li><a href="#">Relationship</a></li>
								<li><a href="#">Social</a></li>
								<li><a href="#">Vision</a></li>
							</ul>
						</div>
						<div class="widget widget-latest-post">
							<h5 class="widget-title">
								<span>Latest posts</span>
							</h5>
							<ul>
								<li>
									<div class="feature-image">
										<img src="img/blog/latest-post1.jpg" alt="">
									</div>
									<div class="post-description">
										<div class="post-title">
											<h6><a href="#">Life is either a daring adventure or nothing.</a></h6>
										</div>
										<div class="post-meta">
											<p>12 June, 2018</p>
										</div>
									</div>
								</li>
								<li>
									<div class="feature-image">
										<img src="img/blog/latest-post2.jpg" alt="">
									</div>
									<div class="post-description">
										<div class="post-title">
											<h6><a href="#">Life is either a daring adventure or nothing.</a></h6>
										</div>
										<div class="post-meta">
											<p>11 June, 2018</p>
										</div>
									</div>
								</li>
								<li>
									<div class="feature-image">
										<img src="img/blog/latest-post3.jpg" alt="">
									</div>
									<div class="post-description">
										<div class="post-title">
											<h6><a href="#">Life is either a daring adventure or nothing.</a></h6>
										</div>
										<div class="post-meta">
											<p>10 June, 2018</p>
										</div>
									</div>
								</li>
								<li>
									<div class="feature-image">
										<img src="img/blog/latest-post1.jpg" alt="">
									</div>
									<div class="post-description">
										<div class="post-title">
											<h6><a href="#">Life is either a daring adventure or nothing.</a></h6>
										</div>
										<div class="post-meta">
											<p>9 June, 2018</p>
										</div>
									</div>
								</li>
								<li>
									<div class="feature-image">
										<img src="img/blog/latest-post2.jpg" alt="">
									</div>
									<div class="post-description">
										<div class="post-title">
											<h6><a href="#">Life is either a daring adventure or nothing.</a></h6>
										</div>
										<div class="post-meta">
											<p>8 June, 2018</p>
										</div>
									</div>
								</li>
							</ul>
						</div>
						<div class="widget widget-tags">
							<h5 class="widget-title">
								<span>Tags</span>
							</h5>
							<ul>
								<li><a href="#">Adventure</a></li>
								<li><a href="#">Game</a></li>
								<li><a href="#">Travel</a></li>
								<li><a href="#">Bit</a></li>
								<li><a href="#">Travel</a></li>
								<li><a href="#">Adventure</a></li>
								<li><a href="#">Game</a></li>
								<li><a href="#">Bit</a></li>
								<li><a href="#">Travel</a></li>
								<li><a href="#">Photo</a></li>
								<li><a href="#">Song</a></li>
								<li><a href="#">Adventure</a></li>
								<li><a href="#">Fashion</a></li>
								<li><a href="#">Game</a></li>
								<li><a href="#">Adventure</a></li>
								<li><a href="#">Pic</a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="subscribe-two">
		<div class="container">
			<div class="subscribe-two">
				<div class="row">
					<div class="col-lg-12">
						<div class="subscribe-form-bg">
							<form id="newsletter" class="newsletter">
								<input type="email" name="newsletter-email" placeholder="Enter your email address">
								<input type="submit" name="newsletter-submit" value="Subscribe">
							</form>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<footer id="footer">
			<div class="container">		
				<div class="widget-area">
					<div class="row">
						<div class="col-lg-3 col-md-6 col-sm-12">
							<div class="tm-widget mobile-padding pad-padding1">
								<div class="tm-widget-text">
									<h1>Ready to <br>Start?</h1>
									<div class="padding-bottom-30"></div>
									<ul class="contact-list">
										<li><a href="mailto:support@thememom.com">support@thememom.com</a></li>
										<li><a href="tel:+8801717722179">+88 01717 722 179</a>, <a href="tel:+19149992525">+1 914 999 25 25</a></li>
										<li><p>D 36, Block E, Zakir Hossain Road <br>Lalmatia, Dhaka</p></li>
									</ul>
								</div>
							</div>
						</div>
						<div class="col-lg-3 col-md-6 col-sm-12">
							<div class="tm-widget pad-padding2">
								<h5 class="widget-title-tm">Quick Links</h5>
								<ul class="widget-links">
									<li><a href="#">Home</a></li>
									<li><a href="#">Crypteum</a></li>
									<li><a href="#">Services</a></li>
									<li><a href="#">Investment</a></li>
									<li><a href="#">Roadmap to Crypto</a></li>
									<li><a href="#">Pricing Plan</a></li>
									<li><a href="#">Frequesntly Asked Questions</a></li>
								</ul>
							</div>
						</div>
						<div class="col-lg-3 col-md-6 col-sm-12">
							<div class="tm-widget">
								<h5 class="widget-title-tm">Get In Touch</h5>
								<ul class="widget-links">
									<li><a href="#">FAQ</a></li>
									<li><a href="#">Knowledgebase</a></li>
									<li><a href="#">Helpdesk</a></li>
									<li><a href="#">Contact us</a></li>
									<li><a href="#">Chat with Us</a></li>
									<li>Call: <a href="tel:+8801717722179">+8801717 722 179</a></li>
									<li>Mail: <a href="mailto:support@thememom.com">support@thememom.com</a></li>
								</ul>
							</div>
						</div>
						<div class="col-lg-3 col-md-6 col-sm-12">
							<div class="tm-widget">
								<h5 class="widget-title-tm">Important</h5>
								<ul class="widget-links">
									<li><a href="#">Terms & Condition</a></li>
									<li><a href="#">Privacy Policy</a></li>
									<li><a href="#">User Agreement</a></li>
									<li><a href="#">Investors</a></li>
									<li><a href="#">Stock Holders</a></li>
									<li><a href="#">NDA</a></li>
									<li><a href="#">Earning Estatement</a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="copyright-area">
				<div class="container">
					<div class="row">
						<div class="col-lg-6 col-md-6 col-sm-12">
							<p class="copyright-text">Copyright © 2018 <a href="#">Softeum Inc</a>. Designed by <a href="#">ThemeMom</a></p>
						</div>
						<div class="col-lg-6 col-md-6 col-sm-12">
							<div class="copyright-nav">
								<ul>
									<li><a href="#" target="_blank">Facebook</a></li>
									<li><a href="#" target="_blank">Twitter</a></li>
									<li><a href="#" target="_blank">Instagram</a></li>
									<li><a href="#" target="_blank">LinkedIn</a></li>
									<li><a href="#" target="_blank">Youtube</a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</div>
	</footer>
	
	<script src="js/vendor/tether.min.js"></script>
	<script src="js/vendor/popper.min.js"></script>
	<script src="js/vendor/jquery-3.2.1.slim.min.js"></script>
	<script src="js/jquery-1.10.2.min.js"></script>
	<script src="js/vendor/bootstrap.min.js"></script>
	<script src="js/vendor/jquery.min.js"></script>
	<script src="js/vendor/jquery.easing.min.js"></script>
	<script src="js/vendor/scrolling-nav.js"></script>
	<script src="js/vendor/font-awesome.js"></script>
    <script src="js/vendor/jquery-2.2.0.min.js"></script>
    <script src="js/sticky.js"></script>
</body>
</html>